Subject: cave fungi

From: ISAAC FORQUER <[email-masked]>
Date: Wed, 17 Apr 1996 11:33:37 -0400

Dear mycopeople,
	A friend and myself are fungus enthusiasts and are taking a cave 
trip soon.  I'm looking for ways to isolate fungi in nature (in this case 
a cave).  I plan to take some potato dextrose plates with me.  Do any of 
you guys know about "bait traps", or any other way to catch the myco's?

						Thanks, Isaac Forquer

please send directly to : [email-masked]